#mainContent_slideshow {
	height: 743px;
	width: 1024px;
	background-color: #000;
}
.heading_slideshow {
	color: #FC0;
	font-size: 46px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 50px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 30px;
}

#slideshow {
	height: 595px;
	width: 822px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #999;
}
